# Nonbinary Masculinity

I've often been told that I've a masculine brain.
I'm not completely sold on the idea that brains can be masculine, or that if they could be, that mine is, but I am willing to entertain it for a moment.
I think this is because of tendency to be analytical, my affinity for traditionally "masculine" interests, such as maths, science or engineering, and my competitive streak.
These are fair observations - I do like those things!
However, I don't feel terribly like a man.

I'm comfortable with the body I inhabit, but as time has gone by the label of 'man' has seemed to fit less and less well.
It's not that a definitely _am_ something else, at least there's nothing I've found yet that seems to fit better, but just a lack of fitting with whatever it is that a man is.
As I've spent time experiencing the subject, I've come more and more to the position that the piece which isn't fitting isn't so much myself, as it is the concept of a 'man' in the first place.

## Boys Don't Cry

Our media is not designed to show real people, but fictions.
In our entertainment - our sitcoms, dramas and adverts - we don't show real people, but archetypical characters we need to communicate the story.
This is also true of non-fiction: our news, our reality TV, our documentaries also summarise, just that this time the stories have actually happened.
Archetypes have been around since we started telling stories, as there's no way to possibly relate the complexity of a real human person in a story to an audience in any sane amount of time.

There is and always will be a place in our societies for stories - storytelling is our most human trait - but in my own Western culture I think our hyperactive media culture has replaced real men with these caricatures, to the detriment of all.
Any number of reasons - social media; higher divorce rates; parents working longer hours; fear of strangers - mean we encounter examples of men more frequently in media, and less frequently in real life.
When we speak of a man today, I think it is more likely to conjure images of Walter White, or of John McClane, than it is to conjure images of one's father, friend or teacher.
It is this identity of a man that I reject: an amalgamation of some set of masculine traits, rather than the father, brother or friend whom one personally knows.

The traditionally good man is a stoic.
He has emotions which he feels, as strongly as anyone else, but he does not act on them.
He is strong for those around him, his family and his friends, putting them before himself.
The stoic is pervasive enough that we actually demonise emotional men - what is it that draws Anakin to the dark side?

The stoic is ever-present in our media, but as characters in stories they can omit a crucial part of the process - actually dealing with those emotions.
In reality, we don't get to brood thoughtfully into the sunset before flying off on a space adventure.
When we encounter hardships, we have to deal with them, and we have to manage the impact they have on us.
There is always an impact, even if small, and we need to recognise that before it can be dealt with.

I've been lucky to have friends to guide me through understanding my own emotions.
Plenty of times I've pretended to not have a problem, to have been okay, but been encouraged to dig deeper and outline exactly what my feelings on something are.
I've found that automatically, I try to avoid doing this, but it's always been beneficial in the end, even if it's difficult.
Sometimes what's upsetting is not what I thought it was, it's something else entirely that needs to be approached differently.
Sometimes, like a knot in your neck, there turns out to be nothing there after all.
Putting in a bit of work to understand the problem is often all it takes to have it disappear entirely.

## Nature's Calling

It is very difficult to deny the existence of a largely binary biological reality.
There are exceptions, as there must always be with something as complex as mammalian evolution, and we as members of a conscientuous society should recognise and not erase such exceptions.
However, we are geared for sexual reproduction as a matter of fact.

In Western culture, whether or not one wants to engage in reproduction is now an open, invidual question, rather than a biological imperitive.
In plenty parts of the world and in every other species, this privilege does not exist, and in humans this is strongly tied to the continued existence of men's and women's gender roles.
I think that this is not something to erase, to be embarassed by or ashamed of.

To deny one's one genome is a difficult thing.
We have recently developed technology to help us manage our physicality, which is a good thing; by and large people who have gender-reaffirming care do not regret it.
I am not interested in harping on the individual to demand they respect what God gave them; heavens no.
I am however interested in the reasons as to why someone doesn't feel comfortable in their own skin.
The dissonance between ones lived and preferred biological realities is a distressing thing, so I think it must generally have a cause or causes beyond having been born that way.

To some degree, I think we can identify a cause in the caricatures we're presented by media.
We don't indentify with the one we're supposed to, and so are pushed towards the other.
This is at least what I felt I experienced when starting my trans journey nearly a decade ago.
Having experienced some level of gender troubles myself, and watching many friends struggle through their own, I wonder how much pain and heartache could be alleviated if we didn't make people feel uncomforable in their own bodies.

## She's My Man

The last thing I'd like to talk about is the idea of masculinity and feminity as a spectrum.
I think this view is reductive at best, and that all it takes is a shift of perspective to see things for something else.

Take make-up, for example.
Make-up - at least in my culture - is traditionally traditionally associated with femininity.
It is women who are expected to dress themselves up, to look a certain way, while men are free to roll out of bed and not need to shower.
But bravery is a traditionally masculine thing: this is why it is men who fight, who defend, who provide, who trap spiders and throw them out the window.
So if a man wears make-up, which is he?
Is he a feminine man, and less masculine, for having engaged in a feminine activity?
Or is he masculine, for having the bravery to break the mould?

In such an instance we can't simply view 'masculine' as the antipode of 'feminine'.
We must accept that they are qualitatively different ideas which no intrinsic relation to one other.
If we accept that, we must also accept that being a man, or a woman, or whatever, doesn't have much to do with having masculine or feminine traits.

I am feminine.
I am masculine, to probably a greater degree.
I am not a woman.
I am not a man.
I am nonbinary.
